{
  "from": "13",
  "to": "14",
  "added": [
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#leftbar>d.c0>sp.c0>a.c0"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-header>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d#alert-banner-alert-1764248625941[r=alert]>d.c0>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-session-information]",
      "d": "wizard-nav-set-session-information"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-server-details]",
      "d": "wizard-nav-set-server-details"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-admins]",
      "d": "wizard-nav-set-admins"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-limit]",
      "d": "wizard-nav-set-time-limit"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-cars]",
      "d": "wizard-nav-set-cars"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track]",
      "d": "wizard-nav-set-track"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-options]",
      "d": "wizard-nav-set-track-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-of-day]",
      "d": "wizard-nav-set-time-of-day"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-weather]",
      "d": "wizard-nav-set-weather"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-race-options]",
      "d": "wizard-nav-set-race-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-conditions]",
      "d": "wizard-nav-set-track-conditions"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-time-of-day>d#set-time-of-day>d.card-container.col-xs-12>d#set-time-of-day-card>d.card-header>d.chakra-stack>d#specific-time-toggle>in.switch-checkbox"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-time-of-day>d#set-time-of-day>d.card-container.col-xs-12>d#set-time-of-day-card>d.card-block>d.c0>d.form-group>d.rdt>in.form-control"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.btn-group>sp.c0>a.btn.btn-secondary",
      "c": 2
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar.centered-horizontal>d.btn-group>a[data-toggle=dropdown]"
    },
    {
      "el": "a",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>a.c0",
      "c": 2
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>bu#menu-list-:r12:-menuitem-:r1j:[data-index=2][r=menuitem]>sp.c0>d.c0>d.c0>label.chakra-switch>in.chakra-switch__input"
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 3
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>d.chakra-stack>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 19
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-time-of-day>d#set-time-of-day>d.card-container.col-xs-12>d#set-time-of-day-card>d.card-block>d.c0>d.form-group>d.c0>d.row>d.col-xs-12.p-l-1>in#qualify-slider1764248643710[data-slider-min=0][data-slider-max=1900][data-slider-value=30][data-value=30]",
      "i": "qualify-slider1764248643710"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-time-of-day>d#set-time-of-day>d.card-container.col-xs-12>d#set-time-of-day-card>d.card-block>d.c0>d.form-group>d.c0>d.row>d.col-xs-12.p-l-1>in#race-slider1764248643710[data-slider-min=0][data-slider-max=1900][data-slider-value=60][data-value=60]",
      "i": "race-slider1764248643710"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.wizard-footer>d.btn-group.pull-xs-left>a.btn.btn-sm",
      "t": "Track Options",
      "c": 2,
      "samples": {
        "t": [
          "Track Options",
          "Weather"
        ]
      }
    }
  ],
  "removed": [
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#leftbar>d.c0>sp.c0>a.c0"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-header>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d#alert-banner-alert-1764248625941[r=alert]>d.c0>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-session-information]",
      "d": "wizard-nav-set-session-information"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-server-details]",
      "d": "wizard-nav-set-server-details"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-admins]",
      "d": "wizard-nav-set-admins"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-limit]",
      "d": "wizard-nav-set-time-limit"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-cars]",
      "d": "wizard-nav-set-cars"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track]",
      "d": "wizard-nav-set-track"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-options]",
      "d": "wizard-nav-set-track-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-of-day]",
      "d": "wizard-nav-set-time-of-day"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-weather]",
      "d": "wizard-nav-set-weather"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-race-options]",
      "d": "wizard-nav-set-race-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-conditions]",
      "d": "wizard-nav-set-track-conditions"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-track-options>d#set-track-options>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group.m-b-0>d#toggle-switchaac4710c-57d6-e703-be79-773b7e4304bb>in.switch-checkbox",
      "c": 7
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-track-options>d#set-track-options>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d#toggle-switchaac4710c-57d6-e703-be79-773b7e4304bb>in.switch-checkbox"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.btn-group>sp.c0>a.btn.btn-secondary",
      "c": 2
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar.centered-horizontal>d.btn-group>a[data-toggle=dropdown]"
    },
    {
      "el": "a",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>a.c0",
      "c": 2
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>bu#menu-list-:r12:-menuitem-:r1j:[data-index=2][r=menuitem]>sp.c0>d.c0>d.c0>label.chakra-switch>in.chakra-switch__input"
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 3
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>d.chakra-stack>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 19
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-track-options>d#set-track-options>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-header>d[data-toggle=tooltip]>a.btn.btn-xs",
      "t": "Create Starting Grid"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-track-options>d#set-track-options>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d.row>d.col-xs-12.p-l-1>in#racers-server-slider1764248631435[data-slider-min=1][data-slider-max=62][data-slider-value=62][data-value=62]",
      "i": "racers-server-slider1764248631435"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-track-options>d#set-track-options>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d.c0>a[data-toggle=dropdown][data-testid=start-type-dropdown-button]",
      "t": "Rolling Starts",
      "d": "start-type-dropdown-button"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-track-options>d#set-track-options>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d.c0>a[data-toggle=dropdown]",
      "t": "Double-file Back",
      "c": 2,
      "samples": {
        "t": [
          "Double-file Back",
          "Default Pace Car"
        ]
      }
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-track-options>d#set-track-options>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d.row>d.col-xs-12.p-l-1>in#fast-repairs-slider1764248631435[data-slider-min=0][data-slider-max=10][data-slider-value=-1][data-value=0]",
      "i": "fast-repairs-slider1764248631435"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-track-options>d#set-track-options>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d.row>d.col-xs-12.p-l-1>in#green-white-checkered-slider1764248631435[data-slider-min=0][data-slider-max=15][data-slider-value=0][data-value=0]",
      "i": "green-white-checkered-slider1764248631435"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-track-options>d#set-track-options>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d.row>d.col-xs-12.p-l-1>in#joker-laps-slider1764248631435[data-slider-min=0][data-slider-max=10][data-slider-value=0][data-value=0]",
      "i": "joker-laps-slider1764248631435"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.wizard-footer>d.btn-group.pull-xs-left>a.btn.btn-sm",
      "t": "Track",
      "c": 2,
      "samples": {
        "t": [
          "Track",
          "Time of Day"
        ]
      }
    }
  ],
  "modified": [
    {
      "before": {
        "el": "a",
        "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar>a#default-close-modal-btn-3a9b7405-f462-30b6-3847-c9a1af7599ee[data-testid=button-close-modal]",
        "t": "Back",
        "i": "default-close-modal-btn-3a9b7405-f462-30b6-3847-c9a1af7599ee",
        "d": "button-close-modal"
      },
      "after": {
        "el": "a",
        "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar>a#default-close-modal-btn-0fb34179-3476-09b6-2e2c-a33bdef1b924[data-testid=button-close-modal]",
        "t": "Back",
        "i": "default-close-modal-btn-0fb34179-3476-09b6-2e2c-a33bdef1b924",
        "d": "button-close-modal"
      }
    }
  ]
}